AOC_UI_common version mismatch



  • Hi Support

    I havent played Chiv in such a long time due to this issue, trying to connect to any or all servers i am presented with an error message claiming i have the wrong UI

    AOC_UI_common version mismatch

    However no matter what i try (verify or file replacement) i am unable to join any servers due to this.

    Can anyone shead some light on this or point me in the right direction?



  • Please if there is anymore information I can provide I will. I really just want to enjoy the game again.
    If there is anyone who knows this issue or can point me where I can replace the file please help.



  • Can anyone help me?


Log in to reply